"Incompatible" language #127

cmeiklejohn opened this Issue Aug 6, 2013 · 1 comment


None yet

1 participant


Must fix for 1.4 and master.

"Incompatible" language is confusing; it should be explicitly clear that the node is available for some operations, but some smaller subset will not be available.


Closing as we have two open PRs tracking.

@cmeiklejohn cmeiklejohn closed this Aug 6, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment